» Ubuntu » Paketit

Error

two or more packages specified (debconf natty)